#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-RRs0y8M0P3qwm7FOP7Bm
key:                  authenticate-1.3.5-RRs0y8M0P3qwm7FOP7Bm
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  0f4ac73e6040d189ff5e38298a760c64
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-8.10.2/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-8.10.2/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-RRs0y8M0P3qwm7FOP7Bm
depends:
    aeson-1.5.4.1-L4blGMy4f2B3cvSeFwSnLz
    attoparsec-0.13.2.4-KEyXx14pxg5Gm10vjvQskB base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-67UnwAOqbT8BnKxqPm1bDl
    conduit-1.3.3-HUAQTkZbfbv9dPdBzjj1zo containers-0.6.2.1
    html-conduit-1.3.2.1-7aqlj5bOu2U8jzwmsvSjX0
    http-conduit-2.3.7.3-JfFDvFaiDwu3DtmlipUVI8
    http-types-0.12.3-9d6q1lRkXJ82WkEPNqln4g
    network-uri-2.6.3.0-KPpuEk5oPu0AppXKt8UbbT
    resourcet-1.2.4.2-BZsuII1Oa0W8Dk1G7U9UBs text-1.2.3.2
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-E55HH0rr5oHcQHLhHgXKG
    xml-conduit-1.9.0.0-JJy4X0Pm6M012ZLlCCc0I0

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

